 <!DOCTYPE html>
<html>
<style>
table, th, td {
  border:1px solid black;
}
</style>
<body>

<h2>A basic HTML table</h2>

<table style="width:100%">
  <tr>
    <th rowspan="2"   width="1">Año</th>
    <th colspan="4" width="1">Expansion de Ventas</th>
  </tr>
  <tr>
    <td>Product A</td>
    <td>Product B</td>
    <td>Product C</td>
    <td>Product D</td>
  </tr>
  <tr>
    <td>N-3</td>
    <td>-</td>
    <td>-</td>
    <td>-</td>
    <td>-</td>
  </tr>
  <tr>
    <td>N-2</td>
    <td>3</td>
    <td>5</td>
    <td>8</td>
    <td>4</td>
  </tr>
  <tr>
    <td>N-1</td>
    <td>4</td>
    <td>4</td>
    <td>7</td>
    <td>3</td>
  </tr>
  <tr>
    <td>N</td>
    <td>5</td>
    <td>7</td>
    <td>6</td>
    <td>2</td>
  </tr>
 

<tr>
  <tfoot>
    <tr>
     <th rowspan="2" width="1">Año</th>
     <th colspan="4" width="1">Expansion de Ventas</th>

    </tr>
    <tr>
      <td>Product A</td>
      <td>Product B</td>
      <td>Product C</td>
      <td>Product D</td>
    </tr>
  </table>
</body>
</html>
